libtasn1

module (bold = default) build dependencies
libtasn1/4.3/b1 gcc 4.4.7

also see Using Software.